@media (min-width: 1260px) {
  .container {
    max-width: 1230px;
  }
}

@media only screen and (max-width: 1400px) {
  .header-submenu {
    width: 100%;
  }
  .service-cl .slick-arrow {
    width: 25px;
    height: 25px;
  }
  .service-cl .slick-arrow.slick-prev {
    left: 10px;
  }
  .service-cl .slick-arrow.slick-next {
    right: 10px;
  }
  .feedback-cl .slick-arrow {
    width: 25px;
    height: 25px;
  }
  .feedback-cl .slick-arrow.slick-prev {
    left: -15px;
  }
  .feedback-cl .slick-arrow.slick-next {
    right: -15px;
  }
  .gallery-sl .slick-arrow {
    width: 25px;
    height: 25px;
  }
  .gallery-sl .slick-arrow.slick-prev {
    left: -25px;
  }
  .gallery-sl .slick-arrow.slick-next {
    right: -25px;
  }
}

@media only screen and (max-width: 1260px) {
  .price-desc {
    padding: 22px 15px 20px;
  }
  .price-desc__text p {
    margin-bottom: 15px;
  }
  .contact {
    padding: 42px 60px 50px;
  }
}

@media only screen and (max-width: 1200px) {
  .header-menu__item {
    margin-right: 40px;
  }
  .header-submenu {
    padding: 30px 20px 20px;
  }
  .section-main {
    height: auto;
    padding: 190px 0 100px;
  }
  .main-title {
    margin-bottom: 40px;
  }
  .main-title h1 {
    font-size: 42px;
  }
  .main-title__price {
    font-size: 42px;
  }
  .price-table__row {
    padding: 5px 20px;
    height: calc(100% / 6 - 17px);
  }
  .order {
    padding: 38px 30px 20px;
  }
  .gallery-item_heightSmall {
    height: 212px;
  }
  .gallery-item_heightBig {
    height: 454px;
  }
  .footer-info {
    padding-left: 15px;
  }
  .footer-contact__item br {
    display: block;
  }
  /**/
}

@media only screen and (max-width: 992px) {
  .menu-mob {
    display: block;
  }
  .header .container {
    position: relative;
  }
  .header-location {
    font-size: 14px;
  }
  .header-work {
    display: none;
  }
  .header-phone {
    font-size: 14px;
  }
  .header-callback {
    margin-top: 22px;
  }
  .header-nav {
    position: fixed;
    top: 0;
    left: -100%;
    width: 335px;
    height: 100vh;
    padding: 65px 30px 40px;
    -webkit-transition: all 0.35s ease;
    -o-transition: all 0.35s ease;
    transition: all 0.35s ease;
    z-index: 900;
    -webkit-box-shadow: 0 0 15px rgba(0, 0, 0, 0.9);
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.9);
    background: black;
  }
  .header-nav.open {
    left: 0;
  }
  .header-nav__close {
    display: block;
    position: absolute;
    top: 15px;
    right: 15px;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
  }
  .header-nav__close:hover {
    color: #fa9600;
  }
  .header-menu {
    display: block;
    height: calc(100vh - 100px);
    overflow-y: auto;
  }
  .header-menu__item {
    position: relative;
    display: block;
    margin: 0 0 24px;
    padding: 0;
  }
  .header-menu__item.active {
    background: none;
  }
  .header-menu__item > i {
    position: absolute;
    display: block;
    top: 6px;
    right: 30px;
    width: 16px;
    height: 16px;
    cursor: pointer;
    -webkit-transition: all 0.25s ease;
    -o-transition: all 0.25s ease;
    transition: all 0.25s ease;
  }
  .header-menu__item > i:before,
  .header-menu__item > i:after {
    content: "";
    position: absolute;
    background: #fff;
  }
  .header-menu__item > i:before {
    top: 7px;
    left: 0;
    width: 100%;
    height: 2px;
  }
  .header-menu__item > i:after {
    top: 0;
    left: 7px;
    width: 2px;
    height: 100%;
  }

  .header-menu__item > i.active {
    -webkit-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    transform: rotate(90deg);
  }
  .header-menu__item > i.active:before {
    opacity: 0;
  }
  .header-menu__link:before {
    display: none;
  }
  .header-submenu {
    position: relative;
    top: 0;
    padding: 20px 0 0 15px;
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
    background: none;
  }
  .header-submenu__item {
    margin-bottom: 10px;
  }
  .header-submenu__link {
    display: inline-block;
    font-size: 14px;
    color: #fff;
  }
  .header-submenu__link i {
    display: none;
  }
  .btn {
    font-size: 14px;
  }
  .section-main {
    padding: 150px 0 50px;
  }
  .main-title {
    margin-bottom: 20px;
  }
  .main-title h1 {
    font-size: 32px;
  }
  .main-title__price {
    font-size: 32px;
  }
  .main-list {
    margin-bottom: 40px;
  }
  .main-list__item {
    margin-bottom: 15px;
    padding-left: 25px;
    font-size: 20px;
  }
  .main-list__item:before {
    top: 2px;
    width: 18px;
    height: 18px;
  }
  .section-adv {
    padding: 30px 0 10px;
  }
  .adv-item {
    margin-bottom: 30px;
  }
  .section-about {
    padding: 30px 0 40px;
  }
  .about-text {
    padding: 0;
  }
  .section-title {
    margin-bottom: 20px;
    font-size: 28px;
  }
  .section-price {
    padding: 30px 0;
  }
  .price-table__row {
    min-height: 60px;
    height: auto;
  }
  .section-work {
    padding: 30px 0 10px;
  }
  .section-text {
    padding: 30px 0;
  }
  .text-block {
    -webkit-columns: 1;
    -moz-columns: 1;
    columns: 1;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
  }
  .section-service {
    padding: 30px 0 10px;
    overflow: hidden;
  }
  .service-cl {
    margin-top: -15px;
  }
  .section-form {
    padding: 30px 0;
  }
  .order {
    padding: 20px;
  }
  .order-form__btn {
    width: 200px;
    min-width: 200px;
  }
  .section-feedback {
    padding: 30px 0;
    overflow: hidden;
  }
  .section-gallery {
    padding: 30px 0;
  }
  .gallery-item_heightSmall {
    height: 156px;
  }
  .gallery-item_heightBig {
    height: 342px;
  }
  .section-contact {
    padding-top: 30px;
  }
  .map {
    height: auto;
    margin-bottom: 30px;
  }
  .footer {
    text-align: center;
  }
  .footer-item {
    display: inline-block;
    text-align: center;
  }
  .footer-location {
    display: table;
    margin: 0 auto 20px;
  }
  .footer-work {
    display: table;
    margin: 0 auto 20px;
  }
  .footer-nav {
    text-align: center;
  }
  .section-inner {
    padding: 20px 0 30px;
  }
  /**/
}

@media only screen and (max-width: 768px) {
  .header-location {
    display: none;
  }
  .btm {
    height: 40px;
  }
  .main-title h1,
  .main-title__price {
    font-size: 26px;
  }
  .main-list {
    margin-bottom: 25px;
  }
  .main-list__item {
    font-size: 16px;
  }
  .main-list__item:before {
    top: -1px;
  }
  .adv-item {
    margin-bottom: 20px;
  }
  .adv-item__icon {
    margin-bottom: 10px;
  }
  .adv-item__title {
    margin-bottom: 5px;
    font-size: 14px;
  }
  .adv-item__text {
    font-size: 14px;
  }
  .about-text {
    font-size: 14px;
  }
  .about-text p {
    margin-bottom: 12px;
  }
  .price-table__row {
    padding: 10px 10px;
  }
  .price-table__title {
    margin-bottom: 5px;
    font-size: 16px;
  }
  .price-table__num {
    margin-bottom: 5px;
    font-size: 16px;
  }
  .price-table__link {
    font-size: 16px;
  }
  .price-desc__text {
    font-size: 14px;
  }
  .price-desc__text p {
    margin-bottom: 12px;
  }
  .work-item {
    height: 220px;
  }
  .work-item__title {
    margin-bottom: 10px;
    font-size: 14px;
  }
  .work-item__desc {
    font-size: 14px;
  }
  .text-block {
    font-size: 14px;
  }
  .text-block p {
    margin-bottom: 12px;
  }
  .section-title {
    font-size: 24px;
  }
  .section-service .container {
    max-width: 100%;
    padding: 0;
  }
  .service-cl {
    margin: -15px 0 0;
  }
  .service-cl .slick-list {
    padding: 0;
  }
  .service-cl .slick-active:hover .service-item {
    padding: 43px 20px 150px;
  }
  .service-cl .slick-active:hover .service-item__bottom {
    padding: 0 20px;
  }
  .service-cl .slick-current .service-item {
    position: absolute;
    left: -5px;
    width: calc(100% + 10px);
    height: calc(100% + 50px);
    margin-top: -25px;
    padding: 43px 20px 150px;
    border: 2px solid #fa9600;
  }
  .service-cl .slick-current .service-item__bottom {
    bottom: 43px;
  }
  .service-item {
    -webkit-box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
    box-shadow: 0px 0px 15px rgba(0, 0, 0, 0.15);
  }
  .order-form {
    display: block;
  }
  .order-form input {
    margin-bottom: 18px;
  }
  .order-form__btn {
    width: 100%;
  }
  .section-feedback .container {
    max-width: 100%;
    padding: 0;
  }
  .section-feedback .container > .row {
    margin: 0;
  }
  .feedback-item {
    padding: 60px 20px 75px;
  }
  .feedback-item:before {
    top: 12px;
    left: 20px;
  }
  .feedback-item__text {
    font-size: 14px;
  }
  .section-gallery {
    padding-bottom: 80px;
  }
  .gallery-sl .row {
    margin: 0 -5px;
  }
  .gallery-sl [class*="col-"] {
    padding: 0 5px;
  }
  .gallery-sl .slick-arrow {
    top: auto;
    width: 35px;
    height: 35px;
    bottom: -50px;
    margin-top: 0;
  }
  .gallery-sl .slick-arrow.slick-prev {
    left: 0;
  }
  .gallery-sl .slick-arrow.slick-next {
    right: 0;
  }
  .gallery-item {
    margin-bottom: 10px;
  }
  .gallery-item_heightSmall {
    height: 250px;
  }
  .gallery-item_heightBig {
    height: 510px;
  }
  .footer {
    padding: 30px 0 180px;
  }
  .footer-logo {
    margin-bottom: 15px;
  }
  .footer-location,
  .footer-work {
    margin-bottom: 15px;
    font-size: 14px;
  }
  .footer-title {
    margin: 15px 0;
    font-size: 14px;
  }
  .footer-contact__item {
    font-size: 14px;
  }
  .footer-menu {
    margin-bottom: 25px;
  }
  .footer-menu li a {
    font-size: 14px;
  }
  .inner {
    padding-top: 20px;
  }
  .inner-text {
    font-size: 14px;
  }
  .inner-text p {
    margin-bottom: 12px;
  }
  .inner-text h2 {
    font-size: 1.4rem;
  }
  .inner-text h3 {
    font-size: 1.3rem;
  }
  .inner-text h4 {
    font-size: 1.2rem;
  }
  .inner-text u,
  .inner-text ol {
    margin-bottom: 12px;
  }
  .contact-inner__main {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
  }
  .contact-inner__work {
    width: 100%;
    margin-top: 15px;
  }
  /**/
}

@media only screen and (max-width: 575px) {
  .price-table__row {
    display: block;
    height: auto;
    padding: 20px 15px;
    text-align: center;
  }
  .price-table__title {
    margin-bottom: 15px;
    font-size: 18px;
  }
  .price-table__num {
    margin-bottom: 15px;
    font-size: 18px;
  }
  .price-table__link {
    font-size: 18px;
  }
  .price-table__title {
    width: auto;
  }
  .work-item {
    height: 170px;
    margin-bottom: 20px;
    padding: 15px;
  }
  .work-item__num {
    width: 50px;
    height: 50px;
    font-size: 26px;
  }
  .work-item__icon {
    width: 44px;
    height: 44px;
    margin-bottom: 12px;
  }
  .work-item__title {
    margin-bottom: 5px;
  }
  .contact-inner__phones {
    margin-right: 30px;
  }
  /**/
}

@media only screen and (max-width: 480px) {
  .menu-mob {
    top: 68px;
    width: 34px;
    height: 24px;
  }
  .menu-mob span {
    height: 3px;
  }
  .menu-mob span:nth-child(2) {
    top: 10px;
  }
  .menu-mob span:nth-child(3) {
    top: 20px;
  }
  .header-logo {
    max-width: 135px;
  }
  .header-phone {
    font-size: 13px;
  }
  .header-nav {
    width: 290px;
  }
  .header-callback {
    height: 34px;
    font-size: 12px;
  }
  .service-item {
    padding: 15px 10px 123px;
  }
  .feedback-cl .cl-item {
    padding: 0 5px;
  }
  .gallery-item_heightSmall {
    height: 160px;
  }
  .gallery-item_heightBig {
    height: 330px;
  }
  .contact {
    padding: 30px 15px 40px;
  }
  .callback-form__content {
    padding: 35px 15px 40px;
  }
  .callback-form__title {
    font-size: 24px;
  }
  /**/
}
